<table name="Welrod Fix" author="Nelson01023">
    <hooks>
		<hook hook_id="lib/units/weapons/welrodraycastweaponbase" script_path="welrodtest.lua"/>
		<hook hook_id="lib/tweak_data/weapontweakdata" script_path="weapontweakdata.lua"/>		
    </hooks>
</table>